map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a887c5e-d666-4b7e-83bd-10b0f523db34
  playerICName: Bimee-Luh
  playerOOCName: PenguinSocks
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Bimee-Luh

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10236
endTick: 1215302
duration: 00:02:16.7998632
fileCount: 2
size: 460978
uncompressedSize: 3272626
endTime: 11:15:09.9928233
...
